p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1285px;z-index:1;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:436px;z-index:2;min-width:1000px;}
#Img9Inner {position: absolute;width:1000px;height:436px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:436px;z-index:3;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:999px;top:0px;width:1px;height:436px;z-index:4;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:220px;height:220px;z-index:5;min-width:220px;}
#Img2Inner {position: absolute;width:220px;height:220px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:255px;top:45px;width:680px;height:60px;z-index:6;min-width:680px;}
#Img10Inner {position: absolute;width:680px;height:60px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:340px;top:95px;width:530px;height:40px;z-index:7;min-width:530px;}
#Img16Inner {position: absolute;width:530px;height:40px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:365px;top:125px;width:450px;height:50px;z-index:8;min-width:450px;}
#Img17Inner {position: absolute;width:450px;height:50px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:180px;top:230px;width:10px;height:800px;z-index:9;min-width:10px;}
#Img3Inner {position: absolute;width:10px;height:800px;border:0px;}
#FRmenugen {display:block;z-index:2085;position:absolute;left:10px;top:235px;width:160px;height:300px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:195px;top:235px;width:800px;height:30px;z-index:11;min-width:800px;}
#Img4Inner {position: absolute;width:800px;height:30px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:600px;top:295px;width:380px;height:267px;z-index:12;min-width:380px;}
#Img1Inner {position: absolute;width:380px;height:267px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:603px;top:567px;width:375px;height:40px;z-index:13;}
#Img12 {display:block;overflow:hidden;position:absolute;left:210px;top:290px;width:20px;height:20px;z-index:14;min-width:20px;}
#Img12Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:248px;top:292px;width:330px;height:60px;z-index:15;}
#Img13 {display:block;overflow:hidden;position:absolute;left:210px;top:375px;width:20px;height:20px;z-index:16;min-width:20px;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:248px;top:377px;width:330px;height:50px;z-index:17;}
#Img14 {display:block;overflow:hidden;position:absolute;left:210px;top:445px;width:20px;height:20px;z-index:18;min-width:20px;}
#Img14Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:248px;top:447px;width:330px;height:48px;z-index:19;}
#Img15 {display:block;overflow:hidden;position:absolute;left:210px;top:515px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img15Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:248px;top:517px;width:330px;height:60px;z-index:21;}
#Img18 {display:block;overflow:hidden;position:absolute;left:210px;top:605px;width:20px;height:20px;z-index:22;min-width:20px;}
#Img18Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:248px;top:607px;width:730px;height:50px;z-index:23;}
#Img19 {display:block;overflow:hidden;position:absolute;left:210px;top:675px;width:20px;height:20px;z-index:24;min-width:20px;}
#Img19Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:248px;top:677px;width:730px;height:45px;z-index:25;}
#Img20 {display:block;overflow:hidden;position:absolute;left:210px;top:740px;width:20px;height:20px;z-index:26;min-width:20px;}
#Img20Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:248px;top:742px;width:730px;height:70px;z-index:27;}
#Img8 {display:block;overflow:hidden;position:absolute;left:205px;top:825px;width:380px;height:259px;z-index:28;min-width:380px;}
#Img8Inner {position: absolute;width:380px;height:259px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:208px;top:1092px;width:375px;height:55px;z-index:29;}
#Img11 {display:block;overflow:hidden;position:absolute;left:600px;top:825px;width:380px;height:259px;z-index:30;min-width:380px;}
#Img11Inner {position: absolute;width:380px;height:259px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:608px;top:1092px;width:370px;height:55px;z-index:31;}
